RubyGems Navigation menu

aws-sdk-core 3.192.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.192.1 - April 18, 2024 (353 ko)
  2. 3.192.0 - April 16, 2024 (353 ko)
  3. 3.191.6 - April 02, 2024 (350 ko)
  4. 3.191.5 - March 26, 2024 (350 ko)
  5. 3.191.4 - March 15, 2024 (350 ko)
Voir toutes les versions (1384)

Dépendances de Runtime (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

c02612fe14a4a5a79d58d173d0f5d67f9ecd162c9f2dd5cfaa73509e66cfe8c2

Total de téléchargements 1 212 007 700

Pour cette version 652 845

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: